/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "18"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "19"; */
"72 dpi" = "72 dpi";

/* Class = "NSMenuItem"; title = "150 dpi"; ObjectID = "20"; */
"150 dpi" = "150 dpi";

/* Class = "NSMenuItem"; title = "300 dpi"; ObjectID = "21"; */
"300 dpi" = "300 dpi";

/* Class = "NSMenuItem"; title = "400 dpi"; ObjectID = "22"; */
"400 dpi" = "400 dpi";

/* Class = "NSMenuItem"; title = "600 dpi"; ObjectID = "23"; */
"600 dpi" = "600 dpi";

/* Class = "NSBox"; title = "Title"; ObjectID = "27"; */
"Title" = "Title";

/* Class = "NSTextFieldCell"; title = "Resolution:"; ObjectID = "80"; */
"Resolution:" = "Resolution:";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "81"; */
"Low" = "Low";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "82"; */
"High" = "High";

/* Class = "NSTextFieldCell"; title = "Quality:"; ObjectID = "84"; */
"Quality:" = "Quality:";

/* Class = "NSTextFieldCell"; title = "Exporting Comic"; ObjectID = "87"; */
"Exporting Comic" = "Exporting Comic";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "88"; */
"Page:" = "Page:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "89"; */
"of" = "of";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "90"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "91"; */
"10" = "10";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "92"; */
"Cancel" = "Cancel";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "99"; */
"JPEG" = "JPEG";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "100"; */
"TIFF" = "TIFF";

/* Class = "NSMenuItem"; title = "GIF"; ObjectID = "101"; */
"GIF" = "GIF";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "102"; */
"PNG" = "PNG";

/* Class = "NSMenuItem"; title = "JPEG 2000"; ObjectID = "105"; */
"JPEG 2000" = "JPEG 2000";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "131"; */
"Format:" = "Format:";

/* Class = "NSTextFieldCell"; title = "…"; ObjectID = "142"; */
"…" = "…";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "143"; */
"Pages:" = "Pages:";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "144"; */
"From:" = "From:";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "145"; */
"All" = "All";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "146"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "147"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to:"; ObjectID = "149"; */
"to:" = "to:";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "150"; */
"000" = "000";

